title TESTE[A]
@Echo Off

Echo %username%
cls
subst x: s:\teste
rem net use x: \\servidor\teste$ /yes
rem map root x:=server\vol1:sistemas\teste
If not exist x:\sistemas\cadastro\menupri.sc goto Erro

:Executa
c:
cd \vise\pdox45rn\teste

If %username% equ Ts1  cd \vise\pdox45rn\jx01a
If %username% equ Ts2  cd \vise\pdox45rn\jx02a
If %username% equ Ts3  cd \vise\pdox45rn\jx03a
If %username% equ Ts4  cd \vise\pdox45rn\jx04a
If %username% equ Ts5  cd \vise\pdox45rn\jx05a
If %username% equ Ts6  cd \vise\pdox45rn\jx06a
If %username% equ Ts7  cd \vise\pdox45rn\jx07a
If %username% equ Ts8  cd \vise\pdox45rn\jx08a
If %username% equ Ts9  cd \vise\pdox45rn\jx09a
If %username% equ Ts10 cd \vise\pdox45rn\jx10a
If %username% equ Ts11 cd \vise\pdox45rn\jx11a
If %username% equ Ts12 cd \vise\pdox45rn\jx12a

c:\vise\pdox45rn\pdoxrun -extk 16000 -emk 0 -tablek 8000 -bios -diag -share -net x:\ menupri

goto Fim

:Erro
cls
Echo:
Echo:
Echo: ------------------------------------------------------------------------
Echo:    Drive ou Arquivo nao encontrado para execucao !                           
Echo:
Echo:    Verificar se esta maquina ocorre no caso [1] ou [2]:
Echo:
Echo:       [1]  - Em Servidores da Rede ou Unico Micro (PC):
Echo:                - Subst nao esta presente!  (Autoexec.bat)                                
Echo:
Echo:       [2]  - Em Estacoes da Rede:
Echo:                - Servico de rede nao esta presente ! (Ambiente de Rede):
Echo:                - Reinicie o computador ou Efetuar logoff de "?USUARIO?".
Echo:
Echo:    Em caso de duvidas entre em contato com Suporte da Vise.
Echo: ------------------------------------------------------------------------
Echo:
Echo:
pause

:Fim
c:
cd \
cls
exit
